#frontend, #frontend body {
	background:rgb(28, 27, 28);
}

.uk-nav-offcanvas li {overflow:hidden}
.uk-navbar-nav > li:first-child {display:none}
.uk-navbar-nav > li.uk-active > a {background:none}
.tm-page {background: rgb(65, 64, 66)}
.tm-headerbar {overflow:hidden}
.featured .uk-overlay, .featured .uk-overlay img {width: 100%}
.featured .uk-overlay-background {background: rgb(141, 198, 63)}

.uk-form-horizontal .uk-form-controls {margin-left:0}
#contactForm h2, .sigProGalleriaTargetTitle {display:none}
#contactForm input, #contactForm textarea {width:100%;background:rgb(109,110,113)}
#contactForm button {float:right}
.uk-form .uk-form-danger {background:rgb(65, 64, 66) !important}
#search-searchword {background:rgb(109,110,113)}
#searchForm ~ .uk-article h1 {font-size: 24px;line-height:1;margin-bottom:0}
.featured .uk-overlay-icon::before {
    color: #ffffff;
    content: "Read More";
    font-family: proxima;
    font-size: 24px;
    height: 50px;
    right: 25px;
	left: auto;
    line-height: 1;
    margin-left: -25px;
    margin-top: -25px;
    position: absolute;
    text-align: right;
	top: auto;
    bottom:0px;
 	width: 100%;
}
.featured .uk-overlay-bottom {top:0}

.uk-list > li > a, .uk-list > li > a:hover {color: #b7c261}

.capabilities .uk-article > div{
		 -webkit-column-width: 400px;
     -moz-column-width: 400px;
          column-width:400px;
		  -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;	
}
.uk-article  h1 {margin-bottom:30px;}
.capabilities .uk-article h4 {margin-bottom:5px;}
.uk-article h4 + p, .uk-article h4 + ul {margin-top:0}

.intro p::after {
	content: ' ...'
}
.intro h3 {text-overflow: ellipsis;height:30px;overflow:hidden}
.uk-pagination > li > a.next {margin-left:0}
.uk-pagination > li > a.previous {margin-right:0}

.uk-overlay-icon {cursor:pointer}
div.sigProGalleriaContainer {padding:0;background:none}
.sigProGalleriaPlaceholder > p {margin-bottom:0px}

.tm-bottom .uk-container {padding:0 70px;overflow:hidden}
.tm-bottom {padding-top:0;padding-bottom:0}
.tm-bottom h1 {color: rgb(141,198,63)}
.tm-bottom .uk-overlay a {color: #fff}
.tm-page .tm-bottom .uk-article {margin-bottom:35px;}
.tm-bottom .uk-article p {color: #fff;}
.tm-page .tm-bottom.tm-block .uk-panel:last-child { padding-top:0;margin-top:10px;}
.home .tm-page {margin-top:0;margin-bottom:20px}
.home .tm-page .tm-block:first-child {padding-top:60px;padding-bottom:0}



#boxes .uk-overlay{
  display: block;
  width: 100%;  
  position: relative;
  height: 0;
  padding: 70% 0 0 0;
  overflow: hidden;	
}

#boxes .uk-overlay img{
	 position: absolute;
  display: block;
  max-width: 100%;
  max-height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-bottom:4px solid #8dc63f;
}
#boxes .uk-overlay-panel > p {position:relative;top:-5px;}
.itemListView .uk-overlay .uk-h4 {line-height:1.1}
.itemListView .uk-overlay img {max-height:200px}

#frontend .tm-page {margin-bottom:35px}








@media (min-width:1200px) {
/*	.tm-navbar .uk-container {padding:0} */
}



@media (max-width:1199px) {
	.uk-navbar-nav > li > a {font-size:14px;padding:0 10px}
	.home .tm-page {margin:35px auto !important}
	.uk-navbar-flip {display:none}
}

@media (max-width:767px) {
	.tm-bottom .uk-container {padding: 0 25px}
	.home .tm-page .tm-block:first-child {padding-top:0}
	.home ul.uk-grid li:last-child {border}
	#contactForm {margin-top:35px;}
	h1, .uk-h1, .uk-article-title {font-size:24px;line-height:1.2} 
}

@media (max-width:479px) {
	
	.uk-overlay, .uk-overlay img  {width:100% !important}
}
